Bug 398341 - Review Request: yanone-kaffeesatz-fonts - Yanone Kaffeesatz decorative fonts
Review Request: yanone-kaffeesatz-fonts - Yanone Kaffeesatz decorative fonts
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 08:10 EST by Nicolas Mailhot
Modified: 2008-01-11 17:25 EST (History)
3 users (show)

See Also:
Fixed In Version: 20061120-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-11 17:05:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-11-25 08:10:46 EST
Spec URL: http://nim.fedorapeople.org/yanone-kaffeesatz-fonts.spec
SRPM URL: http://nim.fedorapeople.org/yanone-kaffeesatz-fonts-1.200-1.fc9.src.rpm
Description: Sans-serif decorative latin OTF font by Jan Gerner, suitable for titles and short runs of text.
Comment 1 Nicolas Mailhot 2007-11-25 08:14:31 EST
Blocking FE-LEGAL as CC-BY has not been approved as a font license yet
Comment 2 Tom "spot" Callaway 2007-11-25 08:40:44 EST
CC-BY is approved as a content license though. It's a bit odd for a font
license, but it meets all the necessary requirements:

No restrictions on embedding.
Modification permitted.
Freely redistributable.

I've added this to the font license list. Lifting FE-Legal.
Comment 3 Parag AN(पराग) 2007-12-27 22:35:05 EST
only rpmlint reported
yanone-kaffeesatz-fonts.noarch: W: no-version-in-last-changelog
The last changelog entry doesn't contain a version. Please insert the
version that is coherent with the version of the package and rebuild it.

==> which is OK as rpmlint does not interpret other kinds of writing Changeslogs.

APPROVED.
Comment 4 Nicolas Mailhot 2008-01-07 12:31:04 EST
Thanks Parag.

New Package CVS Request
=======================
Package Name: yanone-kaffeesatz-fonts
Short Description: Yanone Kaffeesatz decorative fonts
Owners: nicolas.mailhot@laposte.net
Branches: F-7, F-8, devel
InitialCC: fedora-fonts-bugs-list@redhat.com
Cvsextras Commits: Yes
Comment 5 Dennis Gilmore 2008-01-07 13:09:05 EST
you cvs request must use fas account names not email addresses as per 
http://fedoraproject.org/wiki/PackageMaintainers/CVSAdminProcedure  please 
correct and rerequest 
Comment 6 Nicolas Mailhot 2008-01-07 16:35:11 EST
Drat, out of date again

New Package CVS Request
=======================
Package Name: yanone-kaffeesatz-fonts
Short Description: Yanone Kaffeesatz decorative fonts
Owners: nim
Branches: F-7, F-8, devel
InitialCC: fonts-sig
Cvsextras Commits: Yes
Comment 7 Kevin Fenzi 2008-01-07 22:07:17 EST
cvs done.
Comment 8 Parag AN(पराग) 2008-01-09 23:56:51 EST
Is this built for requested branches?
Comment 9 Nicolas Mailhot 2008-01-10 03:28:50 EST
Not yet, I've a bumpy week and may not have the time to touch it before the week
end. I'm sorry :(
Comment 10 Fedora Update System 2008-01-11 17:05:08 EST
yanone-kaffeesatz-fonts-20061120-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2008-01-11 17:25:15 EST
yanone-kaffeesatz-fonts-20061120-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.